[Desktop Entry]
Categories=Development;IDE;
Comment[it_IT]=
Comment=
Exec=/home/luca/.local/bin/eclipse/eclipse %u
GenericName[it_IT]=
GenericName=
Icon=/home/luca/.local/bin/eclipse/icon.xpm
Keywords=eclipse;java;jdk;jre;
MimeType=
Name[it_IT]=Eclipse IDE
Name=Eclipse IDE
NoDisplay=false
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
